
/* Class = "NSWindow"; title = "Eco"; ObjectID = "144"; */
"144.title" = "Eco";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "265"; */
"265.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "dB"; ObjectID = "267"; */
"267.title" = "dB";

/* Class = "NSMenuItem"; title = "%"; ObjectID = "268"; */
"268.title" = "%";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "311"; */
"311.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "312"; */
"312.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "313"; */
"313.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "314"; */
"314.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Anteprima"; ObjectID = "320"; */
"320.ibShadowedIsNilPlaceholder" = "Anteprima";

/* Class = "NSButton"; ibShadowedToolTip = "Ignora l'effetto temporaneamente"; ObjectID = "338"; */
"338.ibShadowedToolTip" = "Ignora l'effetto temporaneamente";

/* Class = "NSButtonCell"; title = "Applica"; ObjectID = "348"; */
"348.title" = "Applica";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "349"; */
"349.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Gain:"; ObjectID = "350"; */
"350.title" = "Gain:";

/* Class = "NSTextFieldCell"; title = "Millisecondi"; ObjectID = "354"; */
"354.title" = "Millisecondi";

/* Class = "NSTextFieldCell"; title = "Secondi"; ObjectID = "356"; */
"356.title" = "Secondi";

/* Class = "NSTextFieldCell"; title = "Delay:"; ObjectID = "357"; */
"357.title" = "Delay:";

/* Class = "NSTextFieldCell"; title = "Preimpostazioni:"; ObjectID = "359"; */
"359.title" = "Preimpostazioni:";

/* Class = "NSButtonCell"; title = "Anteprima"; ObjectID = "360"; */
"360.title" = "Anteprima";

/* Class = "NSButtonCell"; title = "Aggiunta:"; ObjectID = "361"; */
"361.title" = "Aggiunta:";

/* Class = "NSButtonCell"; title = "Ignora eco"; ObjectID = "362"; */
"362.title" = "Ignora eco";
